body {
    margin:0px;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 20px;
    line-height: 1.4em;
    background-color: #fff;
    color:#000;
}

.narrow-text {
    font-family: 'Helvetica Neue Condensed Bold', 'HelveticaNeue-CondensedBold', 'Helvetica', 'Arial', 'Lucida Grande', 'sans-serif';
}


p {
    margin-bottom: 1em;
}

a,
a:link,
a:visited,
a:active {
    color:blue;
    text-decoration: none;
}


.comic-image {
    text-align: center;
}

.comic-nav {
    font-size:1.2em;
    margin: 4px 0 20px 0;
    text-align: center;
    white-space: nowrap;
    font-weight: bold;
    float: none;
}

.post .comic-nav {
    float:left;
}

.comic-nav a {
    text-transform: uppercase;
    color:#00f;
    text-decoration: none;
}

.comic-nav span.glyphicon-triangle-right,
.comic-nav span.glyphicon-triangle-left {
    top:3px;
}
.comic-nav span.glyphicon-forward,
.comic-nav span.glyphicon-backward {
    top:2px;
}


#header {
    background-color:#000;
    max-height: 180px;
}


#center {
    margin: 0 auto 20px auto;
}

.centered {
    text-align: center;
}

.post-header {
    text-align: center;
}

.post {
    width:900px;
    margin:auto;
}

.post h2 {
    margin:10px 0;
}

.clear-after {
    content: " ";
    display: table;
    clear:both;
    *zoom:1;
}

.attachment-comic-full {
    width:100%;
    height:auto;
}

#site-nav {
    width:300px;
    margin-right:40px;
    float:left;
    height:auto;
}

#site-nav > div {
    margin-bottom: 20px;
    text-align: center;
}

#site-nav > div h4 {
    text-align: center;
    margin:0 0 10px 0;
}

.top-nav {
    width: 100%;
    margin-bottom: 30px;
    border-bottom: 1px solid #ccc;
}

#subscribe-email p {
    margin: 4px;
}

#subscribe-email input[type=email] {
    width:200px;
    font-size: 0.8em;
}

input[type=submit] {
    font-size: 0.7em;
    border:1px solid #aaa;
    background-color: #fff;
    border-radius: 4px;
}

#sharing {
    text-align: center;
    float: right;
}

#follow {
    text-align: center;
}

#sharing img,
#follow img {
    height: 35px;
    width: 35px;
    border-radius: 8px;
    border:4px solid transparent;
}

#follow img {
    height: 62px;
    width: 62px;
}

#sharing img:hover {
    border-color:#cfcfcf;
}

#footer {
    padding-top:20px;
}

#ad-unit-mobile-footer {
    display:none;
}

.post-tags {
    font-size: 0.8em;
}

.tag-date-header {
    text-align: center;
    font-size: 0.8em;
    color:#ccc;
    margin:0;
}

.post-date-header {
    font-size: 0.8em;
    color:#aaa;
}

.thumbnail-grid-item {
    background-color:#fff;
    display: inline-block; 
    border:1px solid #333;
    width:200px; 
    font-size:0.6em; 
    text-align:center;
    margin: 0 20px 20px 0;
}
.thumbnail-grid-item:hover {
    border:1px solid blue;
    background-color:#00F;
    color:#fff;
}

.thumbnail-grid-image {
    outline:1px solid #333;
}

.thumbnail-grid-item span {
    display:block;
    overflow:hidden;
    white-space:nowrap;
    text-overflow: ellipsis;
}


.comic-images img {
    max-width:900px;
}

#tlemail {
    width:140px;
}


/* phone-sized style */


@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
    
    body {
        font-size:40px;
    }
    
    .comic-nav {
        font-size:1.2em;
    }
    
    #site-nav {
        float:none;
        width: auto;
    }
    
    .by-email {
        padding: none;
        font-size: 1.2em;
    }
    
    .by-email input[type='text'] {
        font-size: 1em;
        line-height: 1.4em;
    }
    
    .by-email #subscribe-field {
        font-size:1em;
    }
    
    .by-email input[type=submit] {
        font-size:1em !important;
    }
    
    #ad-unit-300x250,
    #ad-unit-footer-leaderboard {
        display: none;
    }
    
    #ad-unit-mobile-footer {
        display:block;
    }
    
    #sharing,
    .comic-nav,
    .post .comic-nav {
        float:none;
    }
    
    #sharing img {
        height: 110px;
        width: 110px;
        outline: 1px solid black;
    }
    
    #follow img {
        height: 110px;
        width: 110px;
    }
    
    .thumbnail-grid-item {
        clear: both;
        background-color:#fff;
        display: block; 
        border:1px solid #333;
        width:auto; 
        font-size:1em; 
        text-align:left;
        margin: 0;
    }
    .thumbnail-grid-item:hover {
        border:1px solid blue;
        background-color:#00F;
        color:#fff;
    }
    
    .thumbnail-grid-item:after {
        content:"";
        display: block;
        clear:both;
    }
    
    .thumbnail-grid-item span {
        display:table-cell;
        height:200px;
        vertical-align: middle;
        padding-left: 30px;
        white-space:normal;
        
    }
    
    .thumbnail-grid-image {
        float:left;
        
    }
    
    /* class that hides elements from mobile view */
    .mobile-hidden {
        display: none;
    }

}